Date:	Wed, 19 Apr 1995 10:37:54 -1000
From:	wimt@knoware.nl (Wim Telkamp)
Message-Id: <wimt.3.000FA227@knoware.nl>
Organization: Stichting Knoware
Subject: lokking for 20mm spars

Does anybody know where to get 20 mm pultruded or wrapped spars (carbon/epoxy 
or carbon/polyester)? I prefer pultruded spars because of the stiffnes. the 
spars are for the spine of a 4.5 sqm kite. I live in Holland (Europe). 

Thanks in advance.


Wimt@knoware.nl.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 22 Apr 1995 21:32:48 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <3ncvr0$2g4@pobox.csc.fi>
Organization: STACK Finland
Subject: Re: lokking for 20mm spars

In <wimt.3.000FA227@knoware.nl> wimt@knoware.nl (Wim Telkamp) writes:

>Does anybody know where to get 20 mm pultruded or wrapped spars (carbon/epoxy 
>or carbon/polyester)? I prefer pultruded spars because of the stiffnes. the 
>spars are for the spine of a 4.5 sqm kite. I live in Holland (Europe). 

You can get 19 mm or 22 mm glass fiber or 20 mm carbon fiber spars
>From Vlieger-Op, Holland:-)

Simo
--
Simo.Salanne@csc.fi                                    STACK Finland
====================================================================
Are you familiar with Kite Flyers Web Site? http://www.kfs.org/kites


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


